Subject: FW: Neil Tarling
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Nov 2001 06:47:32 -0800 (PST)

Another question for Dave/Janet  --whether or not move Neil and family over here  -- I don't see another Gas Director available  -- even in a worst case scenario  -- unless you think some risk Directors will be coming out of EIM  --

B

 -----Original Message-----
From: 	McLoughlin, Hector  
Sent:	Tuesday, November 13, 2001 7:41 AM
To:	Verity, Jackie; Trevino, Imelda D.
Cc:	Apollo, Beth
Subject:	RE: Neil Tarling

As of this date we are still a go.   Imelda will be able to relay a message to you if the situation changes. 
Thanks, H
 -----Original Message-----
From: 	Verity, Jackie  
Sent:	Monday, November 12, 2001 4:42 PM
To:	McLoughlin, Hector; Trevino, Imelda D.
Subject:	Neil Tarling

I know the message is 'business as usual' but with some changes inevitable down the line, I'm just checking for all the people 'in the pipeline' for moves from overseas.....is it still a 'go' ?  

Please keep me in the loop if you think there may be changes to current plans for Neil's move.

Thanks

Jackie

Tel   281 596 0738
Cell  713 515 8592